export const SHOW_LOADER = 'SHOW_LOADER';
export const HIDE_LOADER = 'HIDE_LOADER';
export const SHOW_DOCUMENT_LOADER = 'SHOW_DOCUMENT_LOADER';
export const HIDE_DOCUMENT_LOADER = 'HIDE_DOCUMENT_LOADER';